Caches module objects.

This improves performance if the same module does not need to be created multiple times (calling get_metaData() each time).

author | Roland Gruber

### Methods

## Returns a new/cached module with the given name and scope.

    getModule(String $name, String $scope)

### Parameters

#### $name

`String`

module name

#### $scope

`String`

module scope (e.g. user)

### Properties

## module cache ("name:scope" => module)

    $cache